Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:23:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection aditi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aditi Bot:  Hi Aditi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527213720            08:00 PM, 16th Jul                     aditi                    Pls be fast           08:00 PM, 16th Jul                   Mazin                   Hi Aditi, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:00 PM, 16th Jul                     aditi                    Hi mazin           08:00 PM, 16th Jul                     aditi                    Hi had requested for return pickup is still not done           08:01 PM, 16th Jul                   Mazin                   Could you please share your order number so that I can assist you further?           08:01 PM, 16th Jul                     aditi                    I had initiated return process in time, why it’s not being picked up           08:01 PM, 16th Jul                     aditi                    I cannot leave this page           08:02 PM, 16th Jul                     aditi                    This chat will be disconnected if I leave this page ans go back           08:02 PM, 16th Jul                   Mazin                   Please allow me a moment to check this for you.           08:02 PM, 16th Jul                     aditi                             08:03 PM, 16th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:03 PM, 16th Jul                     aditi                    Pls check this image on delivery box           08:03 PM, 16th Jul                     aditi                    I have returned 1 item as size is wrong           08:03 PM, 16th Jul                   Mazin                   Please allow me a moment to check this for you.           08:06 PM, 16th Jul                     aditi                    Ok           08:06 PM, 16th Jul                   Mazin                   Is this your correct contact number 971527213720 ?           08:07 PM, 16th Jul                     aditi                    Yes           08:07 PM, 16th Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. We would like to inform you that our carrier team will contact you asap to arrange the collection of your order           08:08 PM, 16th Jul                   Mazin                   Is there anything else i can help you with ?           08:08 PM, 16th Jul                     aditi                    Ok pls tell the courier team to contact me before coming           08:08 PM, 16th Jul                     aditi                    I am at work in jlt from 9am to 6:30pm           08:09 PM, 16th Jul                   Mazin                   We are on it we will do our best to collect it asap           08:09 PM, 16th Jul                     aditi                    Monday to Thursday           08:09 PM, 16th Jul                     aditi                    Yes but they should reach my home while I am in office and say we will collect now           08:09 PM, 16th Jul                     aditi                    How will I give them the pick up if they call me after reaching my home           08:10 PM, 16th Jul                     aditi                    They should contact sometime before           08:10 PM, 16th Jul                   Mazin                   We will request them to contact you before attempting the collection           08:10 PM, 16th Jul                   Mazin                   Is there anything else i can help you with ?           08:11 PM, 16th Jul                     aditi                    This is what happened ans I have been chasing the pick up guy but he won’t come           08:11 PM, 16th Jul                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           08:14 PM, 16th Jul                     aditi                    ?           08:15 PM, 16th Jul                   Mazin                   Is there anything else i can help you with ?           08:15 PM, 16th Jul                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:17 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4624295